メインコンテンツへスキップ
GET
/
cms
/
pages
/
2026-03
/
landing-pages
/
folders
/
{objectId}
/
revisions
/
{revisionId}
フォルダーの以前のバージョンを取得
curl --request GET \
  --url https://api.hubapi.com/cms/pages/2026-03/landing-pages/folders/{objectId}/revisions/{revisionId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "object": {
    "category": 123,
    "created": "2023-11-07T05:31:56Z",
    "deletedAt": "2023-11-07T05:31:56Z",
    "id": "<string>",
    "name": "<string>",
    "parentFolderId": 123,
    "updated": "2023-11-07T05:31:56Z"
  },
  "updatedAt": "2023-11-07T05:31:56Z",
  "user": {
    "email": "<string>",
    "fullName": "<string>",
    "id": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

objectId
string
必須
revisionId
string
必須

レスポンス

successful operation

id
string
必須
object
object
必須
updatedAt
string<date-time>
必須
user
object
必須
Last modified on April 13, 2026